<template>
  <router-view></router-view>
</template>

<script setup>
import { provide, reactive, watch } from 'vue'
import { setStorage, getStorage } from '@/uilts/help'
let top_up_info = reactive(getStorage('top_up_info') || {})

watch(top_up_info, (newVal) => {
  setStorage('top_up_info', newVal)
})

provide('top_up_info', top_up_info)
</script>


<style lang='scss' scoped>
</style>
